[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#630695: LD_PRELOAD not working when running kfreebsd-9 (9.0~svn223109)

Package: libc0.1
Version: 2.13-7
Severity: normal
User: debian-bsd@lists.debian.org
Usertags: kfreebsd

$ fakeroot id -u
ERROR: ld.so: object 'libfakeroot-sysv.so' from LD_PRELOAD cannot be preloaded: ignored.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-0-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libc0.1 depends on:
ii  libc-bin                      2.13-7     Embedded GNU C Library: Binaries
ii  libgcc1                       1:4.6.0-13 GCC support library

libc0.1 recommends no packages.

Versions of packages libc0.1 suggests:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
pn  glibc-doc                     <none>     (no description available)
ii  locales                       2.13-7     Embedded GNU C Library: National L

-- debconf information excluded

Reply to: